# Generated by Django 2.0.5 on 2022-04-05 10:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0078_auto_20220321_0828'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='sales_order',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='document.SalesPurchaseOrderData'),
        ),
    ]
